/*
Theme Name: Skillfully Child Theme
Theme URI: http://themes.designcrumbs.com/skillfully
Description: Child theme for Skillfully.
Author: Andrew Harkness
Author URI: http://themes.designcrumbs.com
Template: skillfully
Version 1.0
*/

@import url("../skillfully/style.css");

/* Start your custom css below here! */

#mid_cta_image img {
display: inline;
}

#mid_cta_image  {
    background-color: white !important;
	
}

#header_cta  {
    background-image: url("https://alifewise.ie/wp-content/uploads/2016/02/women_dark_resized-1.jpg");
	background-position-y:18%;
	/* background-color:black;
	opacity:0.5; */
}

.grade {display:none;}

.header_cta_text {
	text-align: center;
}


.newcontainer {
    margin: auto;
    max-width: 1180px;
    padding: 40px 20px; /* 120 / 1180 */ 
    width: 100%;
}

.ctacontainer {
    margin: auto;
    max-width: 1180px;
    padding: 10px 90px; /* 120 / 1180 */ 
    width: 100%;
	height: 410px;
}

.learner-profile .newcontainer {
padding-top: 120px;
}

header.learner-info{
padding-top: 70px;
}

.stripe_new_card {
display: block!important;
}

/* removing billing info*/

.woocommerce form .form-row-first, .woocommerce {
	width:100%;
}

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last{
	width:100% !important;
}

#billing_address_1_field  {
	display:none !important;
}

#billing_address_2_field {
	display:none !important;
}

#billing_city{
	display:none !important;
}

 #billing_state_field{
	display:none !important;
}
 #billing_postcode{
	display:none !important;
}

.woocommerce-shipping-fields {
	display:none !important;
}

/* remove learner avatar */

.learner-avatar { display:none; }

/* hide feedback */

.sensei-message .answer-feedback {
display:none;
}


.quiz form ol#sensei-quiz-list li .answer_message {
	display:none;

}

.dot-irecommendthis {
	/*
	text-align:center;
	margin-left:45%;
	margin-right:45%;
*/ }

#place_order, .woocommerce-page #payment #place_order {
    float: none; 
}

.woocommerce #payment .terms, .woocommerce-page #payment .terms {
	float:none;
}

label[for="payment_method_stripe"] > img {
   display: inline-block;
}
/* this moves the next section down a bit */
.payment_box payment_method_stripe {
    width: 100%;
    margin-top: 20px;
}

#mc_embed_signup .button{
	background-color:#f22c6e !important;
}
